import React from "react";
import { useTranslation } from "react-i18next";
import {FocusMode as Card} from '../../component/card';
import {ContentBeforeAfter as Form} from '../../component/form';

function MyNavlink() {
    const { t } = useTranslation();
    return (
        <div className="layout-main">
            <div className="layout-row">
                <div className="layout-col-12 card-height">
                    <Card></Card>
                </div>
            </div>
            <div className="layout-row">
                <div className="layout-col-4 tree-height"></div>
                <div className="layout-col-8 list-height"></div>
            </div>
            <div className="layout-row">
                <div className="layout-col-12 form-height">
                    <Form/>
                </div>
            </div>
        </div>
    );
}

export default MyNavlink;