import { createBrowserRouter } from "react-router-dom";
import { App } from "../App";
import Document from '../pages/document';
import Home from '../pages/home';
import ListNew from '../pages/listnew';

const router = createBrowserRouter([
    {
        path: '/',
        element: <App />,
        children:[
            {
                path: '/document',
                element: <Document/>
            },
            {
                path: '/home',
                element: <Home/>
            },
            {
                path: '/listnew',
                element: <ListNew/>
            }
        ]
    }
])

export default router;